{% extends "layouts/base.html" %}
{% load static %}
{% load crispy_forms_tags %}
{% load questions_tags %}
{% load i18n %}
{% load render_table from django_tables2 %}

{% block title %} Assessment {% endblock %}

<!-- Specific Page CSS goes HERE  -->
{% block stylesheets %}{% endblock stylesheets %}

{% block content %}

<div class="content">
     <div class="panel-header bg-primary-gradient">
            <div class="page-inner py-5">
                <div class="d-flex align-items-left align-items-md-center flex-column flex-md-row">
                    <div>
                        <h2 class="text-white pb-2 fw-bold">Assessments Management</h2>
                        <h5 class="text-white op-7 mb-2">Quality Control System</h5>
                    </div>

                </div>
            </div>

     </div>

     <div class="page-inner mt--5">
            <div class="row">
                <div class="col-md-12">
                    <div class="card full-height">
                        <div class="card-body">
                            <a href="{% url 'create_assessment' %}">
                            <button class="btn btn-primary float-right ml-3" >
                                <span class="btn-label">
                                    <i class="fa fa-plus"></i>
                                </span>
                                {% trans 'Create Assessment' %}

                            </button>
                            </a>


                              {% render_table table %}


                        </div>
                    </div>
                </div>
            </div>
     </div>
</div>

{% endblock content %}
